# Chapter 3. Support Resources

### Synopsis

This is a list of available resources for support with Boost.Python problems and feature requests. Please try to resist emailing the Boost.Python developers directly for support. Use the following resources instead; the developers are listening!

### Support

- The Boost.Python mailing list is a forum for discussing Python/C++ interoperability, and Boost.Python in particular. Post your Boost.Python questions here.
- The Boost.Build mailing list is a forum for discussing Boost's Build System.

- The Boost.Python Issue tracker

  | Note
  In the past we used Trac, which still hosts a considerable number of open issues. We hope to be able to either close them or migrate them to the new issue tracker.

- The Boost.Python Wiki
- Boost.Python Source repository